package com.jsowell.common.enums.adapay;

public enum AdapayStatusEnum {
    PENDING("pending", "交易处理中"),
    SUCCEEDED("succeeded", "交易成功"),
    FAILED("failed", "交易失败"),
    ;
    private String value;
    private String label;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    AdapayStatusEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
